server:
  port: 9999

spring:
  application:
    name: GameManager-Eureka

eureka:
  client:
    service-url:
      defaultZone: http://127.0.0.1:9999/eureka
    fetch-registry: false
    register-with-eureka: false